1. Home
  2. WAVE Dispatch
  3. Dispatch - Product Specification
  4. 2. Hardware and Software Prerequisites

2. Hardware and Software Prerequisites

This chapter provides minimum hardware and software requirements required for the Dispatch.

2.1   Hardware and Network Requirements

The following are minimum hardware and network requirements for using Dispatch:

  • Processor: Dual Core 2.1 GHz (minimum) Intel Core i5 or above
  • RAM (Recommended): 8 GB (minimum)
  • A standard sound card supporting a headset and speaker
  • 2+ Mbps Data Connectivity

Note: The ports 443 and 80 must be opened for plug-in installation and Dispatch operation. Dispatch does not support authenticated HTTP/SOCKS proxies to establish a connection to the PTT server. The communication path between Dispatch and the PTT server uses a TLS connection.

Note: Firewall and Proxy should be set up correctly for server IPs and port 443, 8080. If you have not verified your firewall or proxy settings, you may end up with an Unsuccessful sign in or Activation Failure error or network down error.

2.2   Software Requirements

The following are software requirements for Dispatch:

  • Windows 8.1/10 Pro or Enterprise 32-bit version
  • Windows 8.1/10 Pro or Enterprise 64-bit version

Note: Dispatch does not support touch events on touchscreen devices.

2.3   Browser Requirements

The following are the supported browsers for the Dispatch:

  • Chrome 45 or higher.

Note: If any of the previously mentioned browsers do not support the Plug-In (NPAPI) and Extension in the future, then the Dispatch may not work.
An error message is displayed if you try to access the Dispatch on the browsers other than the previously mentioned.
If you try to access the Dispatch on the OS other than previously mentioned OS, then the Dispatch may not load, and you will not be able to operate Dispatch.

Updated on July 31, 2019

Was this article helpful?

Related Articles

Language